.back-image {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fffe0;
	background-image: url("../images/Bridge.png");
	background-size: cover;
	background-position-y: center;
	opacity: 20%;
	border-radius: .5rem;
}
.overlay {
	background-color: whitesmoke;
	box-shadow: .5rem .5rem .5rem silver;
	color: navy;
}
.overlay header {
	font-weight: bold;
}
.overlay a {
	position: absolute;
	right: 1rem;
	display: inline-block;
	bottom: .5rem;
}